@font-face {
    font-family: 'Gotham Narrow';
    font-style: normal;
    font-weight: 300;
    font-stretch: normal;
    src: url('./GothamNarrow-Light_Web.woff2') format("woff2");
    font-display: swap;
  }

  @font-face {
    font-family: 'Gotham Narrow';
    font-style: italic;
    font-weight: 300;
    font-stretch: normal;
    src: url('./GothamNarrow-LightItalic_Web.woff2') format("woff2");
    font-display: swap;
  }

  @font-face {
    font-family: 'Gotham Narrow';
    font-style: normal;
    font-weight: 400;
    font-stretch: normal;
    src: url('./GothamNarrow-Book_Web.woff2') format("woff2");
    font-display: swap;
  }

  @font-face {
    font-family: 'Gotham Narrow';
    font-style: italic;
    font-weight: 400;
    font-stretch: normal;
    src: url('./GothamNarrow-BookItalic_Web.woff2') format("woff2");
    font-display: swap;
  }

  @font-face {
    font-family: 'Gotham Narrow';
    font-style: normal;
    font-weight: 500;
    font-stretch: normal;
    src: url('./GothamNarrow-Medium_Web.woff2') format("woff2");
    font-display: swap;
  }

  @font-face {
    font-family: 'Gotham Narrow';
    font-style: italic;
    font-weight: 500;
    font-stretch: normal;
    src: url('./GothamNarrow-MediumItalic_Web.woff2') format("woff2");
    font-display: swap;
  }

  @font-face {
    font-family: 'Gotham Narrow';
    font-style: normal;
    font-weight: 700;
    font-stretch: normal;
    src: url('./GothamNarrow-Bold_Web.woff2') format("woff2");
    font-display: swap;
  }

  @font-face {
    font-family: 'Gotham Narrow';
    font-style: italic;
    font-weight: 700;
    font-stretch: normal;
    src: url('./GothamNarrow-BoldItalic_Web.woff2') format("woff2");
    font-display: swap;
  }
